| Kea 3.0.2-git

radius_accounting.cc File Reference
`#include <config.h>`
`#include <asiolink/addr_utilities.h>`
`#include <cc/simple_parser.h>`
`#include <dhcpsrv/cfgmgr.h>`
`#include <dhcpsrv/host_mgr.h>`
`#include <dhcpsrv/subnet.h>`
`#include <radius_accounting.h>`
`#include <radius_log.h>`
`#include <radius_utils.h>`
`#include <util/multi_threading_mgr.h>`
`#include <stdio.h>`
Include dependency graph for radius_accounting.cc:

Go to the source code of this file.

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::radius

## Functions
string | isc::radius::eventToText (Event event)
| Translate an event to text.